sqitch-tag-usage(3pm)

Name
sqitch-tag-usage - Sqitch tag usage statement

Usage
  sqitch tag [options] <tagname> [<change>] [<target>]

Options
    -t --tag        <tag>     name of the tag to add
    -c --change     <change>  name of the change to tag
    -a --all                  tag all project plans
    -n --note       <note>    a note describing the tag
    -f --plan-file  <file>    path to a deployment plan file